<component name="libraryTable">
  <library name="Gradle: com.android.support:documentfile-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0.aar/32fc5a3f035e3f8fbd8cdccc24bc8183/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0.aar/32fc5a3f035e3f8fbd8cdccc24bc8183/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>